mav_windowViewParamsSet(3)

NAME
mav_windowViewParamsSet - Set the view parameters for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowViewParamsSet(MAV_window *w, MAV_viewParams *vp);

ARGUMENTS

MAV_window *w
    Window.

MAV_viewParams *vp
    View parameters.

DESCRIPTION
This function sets the view parameters for window w to be vp.